#Fri Jul 19 06:42:46 GMT 2024
FREA_AI_COMMENT=
FUNCTIONALITY=OTFA_TG_Regression_Test
MODEL_TAG=@OTFA_TG_Regression @1.0 @OTFA_TG_Regression_Test @GenAI_generated
LAST_MODIFIED=19 Jul 2024 06\:42\:42
USE_ATTRIBUTE_POOL=TRUE
APPLICATION_NAME=OTFA_TG_Regression
APP_VERSION=1.0
